.designer-header-mv {
  background-image: url(../img/2022/yumiba/mv-sp.jpg);
}

@media screen and (min-width: 641px) {
  .designer-header-mv {
    background-image: url(../img/2022/yumiba/mv.jpg);
  }
}

.designer-mod-fullimg-caption {
    margin-top: 0;
    padding-top: 15px;
	background-color: #FAFAFA;
}

.designer-intro-region{
	line-height: 1.5;
}